/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
@media only screen and (max-width: 990px) and (min-width: 768px){
	.header_slider {
		background-position:0 0;
		padding:19px 0 0 12px;
	}
	.search_home{
		height:410px;
	}
	.header_slider ,.header_slider .slides_container,.header_slider .slide{
		height:407px;
	}
}
@media only screen and (max-width: 990px) and (min-width: 768px){
	#topm-select {
		width: 200px;
		height: 29px;
		line-height: 24px;
		padding: 5px;
		margin: 0 0 0 55px;
		background-image: none;
		background-color: #999;
		border: 1px solid #171717;
		border-bottom: 1px solid #636363;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: #000;
		font-size: 15px;
	}
	.dropdown {
		position: absolute;
		top: -500px;
	}
	.topmenu{
		width: auto !important;
	}
}
@media only screen and (max-width: 768px){
	.staff-contact-con{margin:10px 0px !important;}
	.re-image table img{width:100%;}
}
@media only screen and (max-width: 767px){
	.topmenu {
		width: 215px !important;
		margin: 0 auto;
		float:left;
	}
	.header_phone {
		float:right;
		margin-top:10px;
		margin-right:20px;
	}
	.search-head {margin-bottom:0;padding-bottom:0;}
	.header_bot .search_home {
		height: 395px;
	}
}
@media only screen and (max-width: 767px) and (min-width: 280px){
	#topm-select {
		margin-left:12px;
	}
	.header_top{min-height:140px;}
}
@media (min-width:568px) and (max-width:685px){
	.widget-container input[type="text"] {
		width: 55%;
	}
	.view-blocks .grid_2,.view-blocks .grid_1{width:100% !important;}
}
@media (max-width:480px){
	.widget-container input[type="text"] {
		width: 95%;
	}
	.topmenu {
		width: 153px !important;
	}
	#topm-select {
		width: 140px;
	}
	.search_home input[type="text"] {
		width: 71%;
	}
	.container_12 .grid_2{width:100% !important;}
	/*.col_1_4,.col_1_2{width:97%;}*/
}
@media (min-width:320px) and (max-width:380px){
	.widget-container input[type="text"] {
		width: 92%;
	}
	.search_home input[type="text"] {
		width: 69%;
	}
	.container_12 .grid_2,.agent-view-detail .grid_1, .agent-view-detail .grid_2,.view-blocks .grid_2,.view-blocks .grid_1{width:100% !important;}
	/*.col_1_4,.col_1_2{width:97%;}*/
}
.office-pic{width:97%;}

@media (max-width:620px){
	.view_text_field{width: 97% !important;}
	.agent-view-detail .grid_1, .agent-view-detail .grid_2{width: 260px !important;}
	.agent-view-detail{padding-left: 15px;}
}
@media (max-width:770px){
	.agent-view-detail{padding-left: 15px;}
	.agent-view-detail .grid_1, .agent-view-detail .grid_2{width: 260px !important;}
	#form-availability .grid_1,#form-availability .grid_2 {width: 100% !important;}
}
.map_list_maps{
	width:280px !important;
	min-height:150px;float:left;margin:0;
	margin:15px 2%;
	box-shadow: 0px 1px 2px 0px rgba(119, 119, 119, 0.21);
	-moz-box-shadow: 0px 1px 2px 0px rgba(119, 119, 119, 0.21);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(119, 119, 119, 0.21);
	overflow:hidden;
}
.map_list_maps table{width:100%;height:180px;vertical-align:middle;}
.map_list_maps table td{vertical-align:middle;display:table-cell;}
.map_list_maps p{padding:5px 6px;margin:0;font-weight:bold;font-size:14px;color:#404040;text-transform:capitalize;background-color:#ededed;}
.map_list_maps img{display:block;margin:0 auto;text-align:center;max-width:100%;max-height:155px}



/*for contact us page*/
.contactpic{
    min-width: 620px;
    min-height: 250px;
    max-width: 620px; 
    max-height: 250px;
}